﻿body {
    /*padding-top: 50px;*/
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.dataTables_wrapper .dataTables_processing {
    height: 50px;
}

/*パンくず 背景白*/
.breadcrumb {
    background-color: #ffffff;
}

    .breadcrumb li + li:before {
        content: '»';
    }

/*グリッドで入力項目のスタイル*/
.inputGrid {
    width: 140px;
}

.inputNumeric {
    text-align: right;
}

.form-horizontal .colValLeft {
    text-align: left;
}

/* ボタン（明細・編集・削除）は一覧に表示のスタイル  */
.btnInGrid {
    float: right;
}



.table > thead > tr > td.oddRow,
.table > tbody > tr > td.oddRow,
.table > tfoot > tr > td.oddRow,
.table > thead > tr > th.oddRow,
.table > tbody > tr > th.oddRow,
.table > tfoot > tr > th.oddRow,
.table > thead > tr.oddRow > td,
.table > tbody > tr.oddRow > td,
.table > tfoot > tr.oddRow > td,
.table > thead > tr.oddRow > th,
.table > tbody > tr.oddRow > th,
.table > tfoot > tr.oddRow > th {
    background-color: #EDEDED;
    border-top: 1px solid #A7A7A7;
}

.table > thead > tr > td.evenRow,
.table > tbody > tr > td.evenRow,
.table > tfoot > tr > td.evenRow,
.table > thead > tr > th.evenRow,
.table > tbody > tr > th.evenRow,
.table > tfoot > tr > th.evenRow,
.table > thead > tr.evenRow > td,
.table > tbody > tr.evenRow > td,
.table > tfoot > tr.evenRow > td,
.table > thead > tr.evenRow > th,
.table > tbody > tr.evenRow > th,
.table > tfoot > tr.evenRow > th {
    background-color: #fff;
    border-top: 1px solid #A7A7A7;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        background: #A7A7A7;
        cursor: inherit;
        display: block;
    }

.badge {
    padding: 1px 8px;
}

.MultiFile-wrap {
    margin-bottom: 5px;
}

.MultiFile-list {
    margin: 2px 0 2px 0;
}

.MultiFile-remove {
    color: red;
    font-weight: bolder;
}

.mustClass {
}

/*日付のフォーム*/
.selectDate {
    width: 110px;
}

.bkgroundOddEven:nth-child(odd) {
    background-color: #F5F5F5;
}

.bkgroundOddEven:nth-child(even) {
    background-color: #D9E9F4;
}

/* ボタン（明細・編集・削除）は一覧に表示のスタイル  */
.bold {
    font-weight: bold;
}



.page-header {
    margin: 10px 0 5px;
    border-bottom: 1px solid #eee;
}



table.dataTable thead .sorting_asc {
    background-image: none;
}

table.dataTable thead .sorting_desc {
    background-image: none;
}

table.dataTable thead .sorting {
    background-image: none;
}



/*-----------------------パスワード変更とログアウトここから-----------------------*/
/*パスワード変更とログアウト　文字サイズ*/
.pull-right .navbar-brand {
    font-weight: bold;
    font-size: medium;
}
    /*パスワード変更とログアウト ホバー時*/
    .pull-right .navbar-brand:hover {
        color: #0A671A;
        font-weight: bold;
    }

.pull-right .navbar-brand {
    font-weight: bold;
    font-size: medium;
}
/*-----------------------パスワード変更とログアウトここまで-----------------------*/

/*-----------------------ヘッダーここから-----------------------*/
/*ヘッダー背景*/
#header {
    background-color: #ffffff;
}

#headContainer {
    padding: 0px;
}
/*ヘッダー文字色*/
.navbar-default .navbar-brand {
    color: #5a5a5a;
}
/*ヘッダー左側の文字サイズ*/
.pull-left {
    font-weight: 700;
}

.navbar {
    margin-bottom: 10px;
}
/*ナビゲーションの背景・角丸・文字色*/
.container-fluid {
    background-color: #0A671A;
    border-radius: 5px;
    color: #f3f3f3;
}
/*-----------------------ヘッダーここまで-----------------------*/

/*-----------------------ナビゲーションここから-----------------------*/
/*グロナビ 高さ*/
.dropdown-menu li {
    height: 35px;
}
/*スマホ用ナビのボタン*/
.navbar-toggle {
    background-color: #f3f3f3;
}
/*ナビゲーション 文字色・文字サイズ*/
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-weight: bold;
    font-size: 15px;
}
/*ナビゲーション親要素 アクティブ時*/
#activeNav {
    font-weight: bold;
    color: #0A671A;
    font-size: 15px;
    background-color: #f3f3f3;
}
/*ナビゲーション親要素 選択時の背景色・文字色*/
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    font-weight: bold;
    color: #0A671A;
    font-size: small;
    background-color: #f3f3f3;
    font-size: 15px;
}
/*ナビゲーション親要素 ホバー時の強調*/
.navbar-default .navbar-nav > li > a:hover {
    color: #06600E;
    background-color: #f3f3f3;
    font-size: 15px;
}

/*ドロップダウンメニュー 幅揃える*/
.dropdown-menu {
    border: initial;
    padding: initial;
}
/*ドロップダウンメニュー 背景色*/
.open > .dropdown-menu {
    display: block;
    background-color: #f3f3f3;
}
/*ドロップダウンメニューの文字色・サイズ*/
.dropdown-menu > li > a {
    color: #000000;
    font-weight: 500;
    padding-bottom: 0px;
    padding-top: 10px;
    height: 40px;
}
/*アクティブ時のドロップダウンメニュー*/
.dropdown-menu > li .activeList {
    display: block;
    color: #0A671A;
    background-color: #f3f3f3;
    font-weight: bold;
    padding-bottom: 0px;
    padding-top: 10px;
    height: 35px;
}
/*アコーディオンドロップダウメニュー 背景色*/
.navbar-nav .open .dropdown-menu {
    background-color: #f3f3f3;
    color: #000000;
}
/*アコーディオンドロップダウメニュー デフォルトの文字色上書き*/
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
}
/*アクティブ時のアコーディオンドロップダウンメニュー*/
.navbar-default .navbar-nav .open .dropdown-menu > li .activeList {
    color: #0A671A;
    background-color: #f3f3f3;
}
/*ドロップダウンメニュー ホバー時の強調*/
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #0A671A;
    font-weight: bold;
    background-color: #f3f3f3;
}
/*グロナビの文字色*/
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: transparent;
}

/*-----------------------ナビゲーションここまで-----------------------*/

/*画面の位置情報*/
#LocationInfo {
    margin: 0px;
    border-left: 7px solid #0A671A;
    background-color: #f3f3f3;
    margin-bottom: 15px;
}
    /*topの画面情報のスタイル*/
    #LocationInfo #top {
        padding-bottom: 10px;
        padding-top: 10px;
    }
    /*TOP以外の画面情報のページタイトル*/
    #LocationInfo .pageTitle {
        font-size: x-large;
    }
    /*書類分類のスタイル*/
    #LocationInfo .category {
        font-weight: 600;
    }
    /*電子化 ページタイトル*/
    #LocationInfo .fsPageTitle {
        font-size: x-large;
        display: inline-block;
    }
    /*電子化 現在の書類分類*/
    #LocationInfo .fsCategory {
        font-size: medium;
        display: inline-block;
        margin-left: 40px;
    }
    /*電子化 現在のフォルダ*/
    #LocationInfo .fsFolder {
        font-size: medium;
        display: inline-block;
        margin-left: 15px;
    }
    /*電子化 書類分類名&フォルダ名*/
    #LocationInfo .categoryName, .folderName {
        font-size: 25px;
        /*font-weight:500;*/
        font-weight: 700;
    }
/*-----------------------画面読み込み時ここから-----------------------*/

/*画面ロード時に出すコンテンツの設定*/
.loadingMsg {
    width: 500px;
    height: 96px;
    text-align: center;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    font-size: 20px;
}

.initializeHidden {
    visibility: hidden;
}

/*コンテンツ表示エリアの設定*/
#mainLayout {
    visibility: hidden;
}

/*-----------------------画面読み込み時ここまで-----------------------*/

/*-----------------------ワークフローチェックボックスここから-----------------------*/

 .Pay_Check {
    display: inline-block;
    display: none;
}

    .Pay_Check + label {
        position: relative;
        display: inline-block;
        margin-right: 12px;
        line-height: 1.5px;
        cursor: pointer;
    }

@media (min-width: 1px) {
    　
    /*inputタグで出力されるチェクボックスを隠す*/
    .Pay_Check {
        display: none;
        margin: 0;
    }
    /*チェクボックスの位置*/
    .Pay_Check + label {
        /*中*/
        /*padding: 0px 5px 0px 20px;*/
        /*大*/
        padding: 0px 5px 0px 33px;
        /*特大*/
        /*padding: 0px 5px 0px 44px;*/
    }
        /*デフォルト時のチェックボックス描画*/
        .Pay_Check + label::before {
            content: "";
            position: absolute;
            top: 50%;
            left: 0;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            display: block;
            /*中*/
            /*width: 30px;
            height: 28px;*/
            /*大*/
            width: 50px;
            height: 48px;
            /*特大*/
            /*width: 60px;
            height: 58px;*/
            margin-top: -9px;
            background-color: white;
        }
        /*チェックボックスの描画*/
        .Pay_Check + label::before {
            border: 4px solid #c2ced2;
        }

    .Pay_Check:checked + label::after {
        content: "";
        position: absolute;
        top: 80%;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
    /*レ点の描画*/
    .Pay_Check:checked + label::after {
        /*中*/
        /*left: 6px;
        width: 28px;
        height: 16px;
        margin-top: -12px;
        border-left: 6px solid red;
        border-bottom: 6px solid red;*/
        /*大*/
        left: 7px;
        width: 38px;
        height: 26px;
        margin-top: -4px;
        border-left: 7px solid red;
        border-bottom: 7px solid red;
        /*特大*/
        /*left: 7px;
        width: 48px;
        height: 36px;
        margin-top: -6px;
        border-left: 8px solid red;
        border-bottom: 8px solid red;*/
        /*チェック角度*/
        -webkit-transform: rotate(-55deg);
        transform: rotate(-45deg);
    }
}

/*------------------------ワークフローチェックボックスここまで-----------------------*/
/*------------------------新規作成系ボタンサイズここから-----------------------*/
.btn-bigSize{
    width:95px;
}

.acceptorInput {
    width: 280px;
    /*padding-left: 10px;*/
}

/*申請書フォームエラー時の背景色*/
.errBackgrdClass {
    background-color: #ff86c1;
}

.acceptorError {
    background-color: #ff86c1;
    border: 1px solid #ff86c1;
}
/*-----------------ワークフローチェックボックスここまで-----------------------*/
/** 文字列の折り返し */
.break-word {
    word-break: break-all;
}